/*

:-webkit-full-screen #webcam { left: 0; top: 0; width: 100%; height: 100%; }
:-moz-full-screen #webcam { left: 0; top: 0; width: 100%; height: 100%; }
:-ms-full-screen #webcam { left: 0; top: 0; width: 100%; height: 100%; }
:-o-full-screen #webcam { left: 0; top: 0; width: 100%; height: 100%; }
:fullscreen #webcam { left: 0; top: 0; width: 100%; height: 100%; }

:-webkit-full-screen #webcamimg .pic { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
:-moz-full-screen #webcamimg .pic { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
:-ms-full-screen #webcamimg .pic { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
:-o-full-screen #webcamimg .pic { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
:fullscreen #webcamimg .pic { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }

:-webkit-full-screen #webcamcontainer { top: 0; }
:-moz-full-screen #webcamcontainer { top: 0; }
:-ms-full-screen #webcamcontainer { top: 0; }
:-o-full-screen #webcamcontainer { top: 0; }
:fullscreen #webcamcontainer { top: 0; }

:-webkit-full-screen #webcambottom { position: fixed; }
:-moz-full-screen #webcambottom { position: fixed; }
:-ms-full-screen #webcambottom { position: fixed; }
:-o-full-screen #webcambottom { position: fixed; }
:fullscreen #webcambottom { position: fixed; }

:-webkit-full-screen #logobug { display: block; }
:-moz-full-screen #logobug { display: block; }
:-ms-full-screen #logobug { display: block; }
:-o-full-screen #logobug { display: block; }
:fullscreen #logobug { display: block; }

*/

body.fullscreen #webcam { position: fixed; left: 0; top: 0; width: 100%; height: 100%; }
body.fullscreen #webcamimg .pic { position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
body.fullscreen #webcamcontainer { top: 0; }
body.fullscreen #webcambottom { position: fixed; }
body.fullscreen #logobug { display: block; }
body.fullscreen nav { display: none; }
body.fullscreen #mobilenav { display: none; }
body.fullscreen #mobilemenu { display: none; }
body.fullscreen #mobilelogo { display: none; }
body.fullscreen #pagelinks { display: none; }
body.fullscreen #webcamshare { display: none; }

body.fake-full-screen #webcam {
position: absolute;
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: #000000;
margin: auto;
}
body.fake-full-screen #webcamimg .pic {
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
margin: auto;
}
body.fake-full-screen #webcamcontainer {
top: 0;
}
body.fake-full-screen #webcambottom {
position: fixed;
}
body.fake-full-screen nav, body.fake-full-screen #mobilenav, body.fake-full-screen #mobilelogo, body.fake-full-screen #langlinks, body.fake-full-screen #webcamshare {
display: none;
}
body.fake-full-screen #logobug {
display: block;
}
